<bugID>827938<Summary>Appear the non-expected line on browser toolbar on OSX when tab-on-bottom.</Summary><Description>Created attachment 699346
screenshot

[Environment]
* Nightly 21, http://hg.mozilla.org/mozilla-central/rev/dccab70d8554
* OSX 10.8

[Result]
Please see screenshot.</Description></bugID>